using Contracts.DTO;
using Contracts.ViewModels;

namespace Contracts.Mappers;

public static class UserMapper
{
    public static UserViewModel ToView(this UserDto user) 
        => new() 
        { 
            Id = user.Id, 
            Name = user.Name, 
            Balance = user.Balance 
        };
    
}