using Contracts.DTO;
using Contracts.SearchModels;
using Contracts.ViewModels;

namespace Contracts.Services;

public interface IUserService
{
    public Task<UserViewModel> GetDetails(UserSearch search);
    public Task<UserViewModel> UpdateUserData(UserDto user);
    public Task<UserViewModel> Delete(UserSearch search);
}